require 'spec_helper'

describe Requester do
  before(:each) do
    @valid_attributes = {
      :ip => "value for ip"
    }
  end

  it "should create a new instance given valid attributes" do
    Requester.create!(@valid_attributes)
  end
end
